body{
	background: #fff;	
	color:#666;
}
h1{ color:#444; }
h1.blogPostTitle, h2{ 
	color:#444; 
	border-bottom-color: #b8b8b8;	
	}
h3{ color:#444; }
h4{ color:#444; }
h5{ color:#444; }
h6{ color:#444; }

a,
a:link,
a:visited{ color:#84a3a7; }

a:focus,
a:hover,
a:active{ color:#000; }

#bodyWrapper{
	background: #fff url(i/color-deep-blue/banner-2.gif) repeat-x left top;
}
#wrapper{
}
#header{
	color:#fff;
}
#brandingMain a{
	color:#fff;
}
#brandingSub{
	color:#fff;
}
#banner {
	border-top-color: #A8A8A8;
	border-bottom-color: #A8A8A8;
}
#content-B{
}
#content-B p,
#content-B ul,
#content-B ol{
}

#footer{
	background: none;
	border-top-color: #b8b8b8;	
	color:#999;
}
#footer a,
#footer a:link,
#footer a:visited{
	color:#999;
}
#footer a:focus,
#footer a:hover,
#footer a:active{
	color:#000;
}


/* --- mainNav --- */

#navWrapper{
}
#mainNav{
}
#mainNav li a,
#mainNav li a:link,
#mainNav li a:visited{
	color:#4d4d4d;
}
#mainNav li a:focus,
#mainNav li a:hover,
#mainNav li a:active{
	color:#a6a6a6;
}

#mainNav li.selected a,
#mainNav li.selected a:link,
#mainNav li.selected a:visited{
	color:#a6a6a6;

}

#mainNav li .subNav{
	background:#ddd;
	border-bottom-color: #fff;
}
#mainNav li .subNav li{
	border-top-color: #fff;
}
#mainNav li .subNav a,
#mainNav li .subNav a:link,
#mainNav li .subNav a:visited{
	background:#ddd;
	color:#444;
}
#mainNav li .subNav a:focus,
#mainNav li .subNav a:hover,
#mainNav li .subNav a:active{
	background:#666;	
	color:#fff;
}



/* --- Contact Form --- */

#contactForm input,
#contactForm textarea{
	border-color: #aaa;
	background: #fff;
	color:#4d4d4d;
}











/* ----- Blog Colors ----- */

#blog .blogArchiveHeading{
	border-bottom-color:#444;
}
#blog #blogArchiveNav dt{
	border-bottom-color:#ccc;
}
#blog #blogArchiveNav dt.blogNavMonthjs:hover{
	color:#bbb;
}
#blog #blogRecentPosts .selectedPost,
#blog #blogArchiveNav .selectedPost{
	color:#bbb;
}
#blog #blogRecentPosts li,
#blog #blogArchiveNav li.blogArchivePost{
	border-bottom-color:#ccc;
}

#blog #blogArchiveNav span.blogPostCount{
	color:#bbb;
}
#blog span.postByline{
	border-top-color:#444;
	border-top:none;
}
#blog .blogShareLinks{
	border-top-color:#ccc;
}
#blog #disqus_thread{
	border-color:#ccc;
}





